Page MenuHomePhabricator

cdblib: Drop (get|put)(string|int)s?
ClosedPublic

Authored by demon on Mar 14 2018, 9:17 PM.

Details

Reviewers
mmodell
thcipriani
Group Reviewers
Release-Engineering-Team
Commits
rMSCAb7861161344b: cdblib: Drop (get|put)(string|int)s?
Patch without arc
git checkout -b D1011 && curl -L https://phabricator.wikimedia.org/D1011?download=true | git apply
Summary

YAGNI. Also, those unicode.* calls were breaking py3 support

Diff Detail

Repository
rMSCA Scap
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

demon created this revision.Mar 14 2018, 9:17 PM
Restricted Application added a reviewer: mmodell. · View Herald TranscriptMar 14 2018, 9:17 PM
Restricted Application added a reviewer: Release-Engineering-Team. · View Herald Transcript
Restricted Application added a project: Release-Engineering-Team. · View Herald Transcript
demon requested review of this revision.Mar 28 2018, 4:50 PM
thcipriani accepted this revision.Apr 3 2018, 7:03 PM
This revision is now accepted and ready to land.Apr 3 2018, 7:03 PM
This revision was automatically updated to reflect the committed changes.